/* Image Picker */
/*_____________________________________________________Image Picker_________*/
body#imagepicker {
	background:#FFFFFF;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
}
body#imagepicker a,
body#imagepicker p,
body#imagepicker .imgp_help {
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

body#imagepicker .imgp_help {
	width:310px;
	margin-left:160px;
}
body#imagepicker .messages {
	width:100%;
	text-align:center;
	padding:5px;
	background-color: #CCFF99;
	font-weight:bold;
}
body#imagepicker .messages em {
	font-weight:normal;
}
body#imagepicker label {
	display:inline-block;
	width:150px;
	text-align:right;
}
body#imagepicker div.description {
	margin-left:155px;
}
body#imagepicker .form-item {
	margin-top:0.4em;
	margin-bottom:0.4em;
}
body#imagepicker #edit-submit {
	background-color: #CC9933;
	padding:5px 40px 5px 40px;
	margin-left:280px;
}
body#imagepicker .imgp_img_options label {
	text-align:left;
}

body#imagepicker .resizable-textarea {
	margin-left:155px;
	margin-top:-20px;
	width:400px;
}
body#imagepicker fieldset {
	background-color:#EEE;
}

body#imagepicker #edit-file-upload-wrapper {
	clear:both;
	margin-top:25px;
}
/*_____________________________________________________END Image Picker_____*/
